<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/999999833_31122025.pdf</fichier>
         <siren>999999833</siren>
         <titreLong>IOT VALLEY</titreLong>
         <codePostal>31670</codePostal>
         <dateDepot>18/06/2026 16:51</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>18/06/2026 16:55</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W313015642</numRNA>
         </depot>